body{
	
	line-height: 1.7;
	color: #c4c3ca;
	background-color: rgba(255,255,255,1);
	overflow-x: hidden;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
}

/*homecontrol starts */

#interviews {
	height:auto;
	width:100%;
	padding:15% 10% 8% 10%;
	float:left;
	background-color: rgba(255,255,255,1);
	position: relative;
	text-align: left;
}



/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	#interviews {
	height:auto;
	width:100%;
	padding:30% 10% 8% 10%;
}
	} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	#interviews {
	height:auto;
	width:100%;
	padding:20% 10% 8% 10%;
}
	} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	#interviews {
	height:auto;
	width:100%;
	padding:10% 10% 8% 10%;
}
	} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	#interviews {
	height:auto;
	width:100%;
	padding:10% 10% 8% 10%;
}
	}
	

/* Extra large devices (large laptops and desktops, 1440px and up) */
@media only screen and (min-width: 1440px) {
	#interviews {
	height:auto;
	width:100%;
	padding:15% 10% 8% 10%;
}
	}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1920px) {
	#interviews {
	height:auto;
	width:100%;
	padding:10% 10% 8% 10%;
}
	}

